
function getparaFY(pm) {/*获取请求地址参数*/
    var args = location.search;
    var reg = new RegExp('[\?&]?' + pm + '=([^&]*)[&$]?', 'gi');
    var chk = args.match(reg);
    var para = RegExp.$1
    return para;
}
$(document).ready(function () {
    if (getparaFY("client") == "1") {
        $("#toolbar").hide();
        $("#game_frame").height($(window).height())
        $(window).resize(function () {
            $("#game_frame").height($(window).height());
        });
    }
})
